Bug 1471016 - RFE: Fleet commander Desktop profiles plugin for FreeIPA
RFE: Fleet commander Desktop profiles plugin for FreeIPA
Status: ASSIGNED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa (Show other bugs)
7.5-Alt
All Linux
high Severity high
: rc
: ---
Assigned To: IPA Maintainers
ipa-qe
: FutureFeature
Depends On: 1471015
Blocks: 1477664
  Show dependency treegraph
 
Reported: 2017-07-14 05:29 EDT by Oliver Gutiérrez
Modified: 2018-06-22 17:06 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3158651 None None None 2017-08-21 14:18 EDT

  None (edit)
Description Oliver Gutiérrez 2017-07-14 05:29:35 EDT
Request to add package freeipa-desktop-profiles to Rhel 7.5 to add support for desktop profiles-

Package sources are at https://github.com/abbra/freeipa-desktop-profile/
Comment 6 Alexander Bokovoy 2018-05-21 09:32:03 EDT
Thanks for the report. I fixed the issue in 0.0.7 upstream release available here: https://github.com/abbra/freeipa-desktop-profile/releases/tag/0.0.7
Comment 9 Oliver Gutiérrez 2018-05-21 10:47:24 EDT
Thanks Alexander for fixing.

Here you have the list of packages rebuilt for each system.

Please check they fix the bug you reported and if you can, leave karma to accelerate the stable pushing process.

Fedora 28:
* https://bodhi.fedoraproject.org/updates/FEDORA-2018-c30ca25643
* https://koji.fedoraproject.org/koji/taskinfo?taskID=27113933

Fedora 27:
* https://bodhi.fedoraproject.org/updates/FEDORA-2018-678d847988
* https://koji.fedoraproject.org/koji/taskinfo?taskID=27114023

EPEL7:
* https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-59458bb9c2
* https://koji.fedoraproject.org/koji/taskinfo?taskID=27114059
Comment 10 Alexander Bokovoy 2018-05-29 10:06:34 EDT
Oliver,

I've made a new release upstream that completes permission-privilege-role setup for fleetcommander administration. Can you do another release, if possible?
Comment 11 Oliver Gutiérrez 2018-05-31 06:05:16 EDT
I'm working on it. Thanks Alexander.

Note You need to log in before you can comment on or make changes to this bug.